a {
        background-color: transparent;
        text-decoration: none;
}

a:hover {

        text-decoration: underline;

        color: #000000;

}



body {

        color: #000000; font-size: 14px;

        font-family: Arial, Helvetica, sans-serif;

        margin: 0px;

}



img {

        border: 0;

}



input {

        color: #000000;

        font-family: Arial, Helvetica, sans-serif;

        font-size: 14px;

        font-weight: normal;

        text-indent: 2px;

}



select {

        font-family: Arial, Helvetica, sans-serif;

        font-size: 14px;

        font-weight: bold;

}



td {

        color: #000000;

        font-family: Arial, Helvetica;

        font-size: 14px;

}



textarea {

        background-color: #FFFFFF;

        border-bottom-width: 1px;

        border-color: #000000;

        border-left-width: 1px;

        border-right-width: 1px;

        border-top-width: 1px;

        font-family: Arial, Helvetica, sans-serif;

        font-size: 14px;

        font-weight: bold;

        text-indent: 2px;

}

